dataModelsUsingProperty:
  PrivacyObject: '[https://github.com/smart-data-models/dataModel.Device/tree/master/PrivacyObject](PrivacyObject)'
description:
- Purpose of the data gathering
property: purpose
type:
- string
typeNGSI:
- Property
